@charset "utf-8";
/* CSS Document */

/*LABELS*/

.label-short {
	float:left;
}

.label-color-5
{
	color:#e00019;
}

.label-bold
{
	font-size:1.1em !important;
	font-weight: bold;
}

.label-arrow-not-collapsible,
.label-arrow-bold
{
	padding:0 0 0 1em;
	font-size:1.1em !important;
	font-weight: bold;
	line-height:1.1em;
	float:left;
	margin-right:4px;
}

.label-arrow-bold{
	background:url(../gfx/bullets/arrow_personel_inf.png) no-repeat left;
}

.label-arrow-bold:after
{
	clear:both;
}

.label-declined
{
	background:url(../gfx/icons_edit.png) left -34px no-repeat;
	padding:0 0 0 1.5em;
}

.label-approved
{
	background:url(../gfx/icons_edit.png) left 2px no-repeat;
	padding:0 0 0 1.5em;
}

.label-visible
{
	background:url(../gfx/icons_visible.png) left 2px no-repeat;
	padding:0 0 0 1.5em;
}

.label-not-visible {
	margin:0 0 0 1em;
}

.label-invisible
{
	background:url(../gfx/icons_visible.png) left -34px no-repeat;
	padding:0 0 0 1.5em;
}

.check-label
{
	background:url(../gfx/bullets/check-mark.png) left center no-repeat;
	padding:0 0 0 1.5em;
}


.label-normal
{
	font-weight:normal !important;
}

.label-add-bold
{
	padding:0 0 0 1em;
	background:url(../gfx/bullets/add_icon.png) no-repeat left;
	font-size:1.1em !important;
	font-weight: bold;
	line-height:1.1em;
	float:left;
	margin-right:4px;
}

.label-add-bold:after
{
	clear:both;
}


/**************************
****  Label standard ******
**************************/
.label-color-0
{
	color:#1f4f8c;
}

.label-arrow-0
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -670px;
	font-size:1em !important;
	line-height:1.1em;
	color:#1f4f8c;
	text-decoration:none;
	font-weight:bold;
}


/*Label standard SMALL*/
.label-S-0
{
	color:#1f4f8c;
	font-size: 0.8125em !important;
}

/*Label standard MEDIUM*/
.label-M-0
{
	color:#1f4f8c;
	font-size: 0.9375em !important;
}

/*Label standard LARGE*/
.label-L-0
{
	color:#1f4f8c;
	font-size: 1em!important;
}

/*Label standard SMALL BOLD*/
.label-SB-0
{
	color:#1f4f8c;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label standard MEDIUM BOLD*/
.label-MB-0
{
	color:#1f4f8c;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label standard LARGE BOLD*/
.label-LB-0
{
	color:#1f4f8c;
	font-size: 1em!important;
	font-weight:bold;
}

/**************************
****  Label Jobseeker ******
**************************/
.label-color-1
{
	color:#829500;
}

.label-arrow-1
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -446px;
	font-size:1em !important;
	line-height:1.1em;
	color:#829500;
	text-decoration:none;
	font-weight:bold;
}


/*Label Jobseeker SMALL*/
.label-S-1
{
	color:#829500;
	font-size: 0.8125em !important;
}

/*Label Jobseeker MEDIUM*/
.label-M-1
{
	color:#829500;
	font-size: 0.9375em !important;
}

/*Label Jobseeker LARGE*/
.label-L-1
{
	color:#829500;
	font-size: 1em!important;
}

/*Label Jobseeker SMALL BOLD*/
.label-SB-1
{
	color:#829500;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label Jobseeker MEDIUM BOLD*/
.label-MB-1
{
	color:#829500;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label Jobseeker LARGE BOLD*/
.label-LB-1
{
	color:#829500;
	font-size: 1em!important;
	font-weight:bold;
}

/**************************
****  Label Employers ******
**************************/
.label-color-2
{
	color:#EE7F00;
}

.label-arrow-2
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -519px;
	font-size:1em !important;
	line-height:1.1em;
	color:#EE7F00;
	text-decoration:none;
	font-weight:bold;
}


/*Label Employers SMALL*/
.label-S-2
{
	color:#EE7F00;
	font-size: 0.8125em !important;
}

/*Label Employers MEDIUM*/
.label-M-2
{
	color:#EE7F00;
	font-size: 0.9375em !important;
}

/*Label Employers LARGE*/
.label-L-2
{
	color:#EE7F00;
	font-size: 1em!important;
}

/*Label Employers SMALL BOLD*/
.label-SB-2
{
	color:#EE7F00;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label Employers MEDIUM BOLD*/
.label-MB-2
{
	color:#EE7F00;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label Employers LARGE BOLD*/
.label-LB-2
{
	color:#EE7F00;
	font-size: 1em!important;
	font-weight:bold;
}

/**********************************
****  Label Living & Working ******
***********************************/
.label-color-3
{
	color:#B30044;
}

.label-arrow-3
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -747px;
	font-size:1em !important;
	line-height:1.1em;
	color:#B30044;
	text-decoration:none;
	font-weight:bold;
}


/*Label LW SMALL*/
.label-S-3
{
	color:#B30044;
	font-size: 0.8125em !important;
}

/*Label LW MEDIUM*/
.label-M-3
{
	color:#B30044;
	font-size: 0.9375em !important;
}

/*Label LW LARGE*/
.label-L-3
{
	color:#B30044;
	font-size: 1em!important;
}

/*Label LW SMALL BOLD*/
.label-SB-3
{
	color:#B30044;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label LW MEDIUM BOLD*/
.label-MB-3
{
	color:#B30044;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label LW LARGE BOLD*/
.label-LB-3
{
	color:#B30044;
	font-size: 1em!important;
	font-weight:bold;
}

/**********************************
****  Label Skills & Careers ******
***********************************/
.label-color-4
{
	color:#0A9FA0;
}

.label-arrow-4
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -821px;
	font-size:1em !important;
	line-height:1.1em;
	color:#0A9FA0;
	text-decoration:none;
	font-weight:bold;
}


/*Label SC SMALL*/
.label-S-4
{
	color:#0A9FA0;
	font-size: 0.8125em !important;
}

/*Label SC MEDIUM*/
.label-M-4
{
	color:#0A9FA0;
	font-size: 0.9375em !important;
}

/*Label SC LARGE*/
.label-L-4
{
	color:#0A9FA0;
	font-size: 1em!important;
}

/*Label SC SMALL BOLD*/
.label-SB-4
{
	color:#0A9FA0;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label SC MEDIUM BOLD*/
.label-MB-4
{
	color:#0A9FA0;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label SC LARGE BOLD*/
.label-LB-4
{
	color:#0A9FA0;
	font-size: 1em!important;
	font-weight:bold;
}

/**********************************
****  Label About us******
***********************************/
.label-color-5
{
	color:#1f4f8c;
}

.label-arrow-5
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -670px;
	font-size:1em !important;
	line-height:1.1em;
	color:#1f4f8c;
	text-decoration:none;
	font-weight:bold;
}


/*Label SMALL*/
.label-S-5
{
	color:#1f4f8c;
	font-size: 0.8125em !important;
}

/*Label MEDIUM*/
.label-M-5
{
	color:#1f4f8c;
	font-size: 0.9375em !important;
}

.label-ML-5
{
	color:#1f4f8c;
	font-size: 1.1em !important;
}

/*Label LARGE*/
.label-L-5
{
	color:#1f4f8c;
	font-size: 1em!important;
}

/*Label SMALL BOLD*/
.label-SB-5
{
	color:#1f4f8c;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label MEDIUM BOLD*/
.label-MB-5
{
	color:#1f4f8c;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label LARGE BOLD*/
.label-LB-5
{
	color:#1f4f8c;
	font-size: 1em!important;
	font-weight:bold;
}

/*Label EXTRA LARGE BOLD*/
.label-XLB-5
{
	color:#1f4f8c;
	font-size:1.2em !important;
	font-weight:bold;
}

/*Label EXTRA EXTRA LARGE BOLD*/
.label-XXLB-5
{
	color:#1f4f8c;
	font-size:2.1em !important;
	font-weight:bold;
}

/**********************************
****  Label My EURES******
***********************************/
.label-color-6
{
	color:#5a6f7a;
}

.label-arrow-6
{
	padding:0 0 0 0.75em;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -595px;
	font-size:1em !important;
	line-height:1.1em;
	color:#5a6f7a;
	text-decoration:none;
	font-weight:bold;
}


/*Label SMALL*/
.label-S-6
{
	color:#5a6f7a;
	font-size: 0.8125em !important;
}

/*Label MEDIUM*/
.label-M-6
{
	color:#5a6f7a;
	font-size: 0.9375em !important;
}

/*Label LARGE*/
.label-L-6
{
	color:#5a6f7a;
	font-size: 1em!important;
}

/*Label SMALL BOLD*/
.label-SB-6
{
	color:#5a6f7a;
	font-size: 0.8125em !important;
	font-weight:bold;
}

/*Label MEDIUM BOLD*/
.label-MB-6
{
	color:#5a6f7a;
	font-size: 0.9375em !important;
	font-weight:bold;
}

/*Label LARGE BOLD*/
.label-LB-6
{
	color:#5a6f7a;
	font-size: 1em!important;
	font-weight:bold;
}

/* HEADLINES */

h1.headline
{
	font-size:2em !important;
}

h2.headline
{
	font-size:1.5em !important;
}

h3.headline
{
	font-size:1em !important;
}

.collapsible-list {
    font-size: 0.8em;
}
.collapsible-list .title-container {
    margin-top: 5px;
    padding: 0.5em;
    border: solid 1px #ddd;
    border-radius: 5px;
}
.collapsible-list .title-container:hover {
    cursor:pointer;
}
.collapsible-list .title-container span {
    font-weight: normal;
}
.collapsible-list ul.link-list {
    margin-left: auto;
}
.collapsible-list .content-deeper {
    margin-bottom: 10px;
    padding: 0 20px;
}

/* Box with label */
.label-box {
	padding: 2px 7px;
	border: 1px solid #bbb;
	display: inline-block;	
}

.dark-background {
	background-color: #444444;
	color: #fff;
}

.label-box-icon {
	padding: 0 1.5em 0 0;
	background-position: right center;
	background-size: 14px;
	background-repeat: no-repeat;
}

/* Not clickable Tag*/

.tag-without-link {
    display: inline-block;
    background: #f0f1f4;
    padding: 2px 7px;
    border-radius: 2px;
    margin: 0 7px 5px 0;
    line-height: 1.5;
}